Subject: Re: bash.exe: warning: could not find /tmp, please create!
From: "vipin aravind" <[email-masked]>
To: "Corinna Vinschen" <[email-masked]>
Date: Wed, 21 Nov 2001 15:31:38 +0530

nice  info,  I was  wondering  what it  was  for.
vipin
----- Original Message -----
From: "Corinna Vinschen" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, November 21, 2001 3:08 PM
Subject: Re: bash.exe: warning: could not find /tmp, please create!

> On Wed, Nov 21, 2001 at 07:53:05AM +0100, ROUWEZ Stephane wrote:
> > > Hi,
> > >
> > > I have installed Cygwin on WinNT4 SP6. When I'm connected with user
'XY'
> > > and I start Cygwin, It gives to me :
> > >
> > > bash.exe: warning: could not find /tmp, please create!
> > > bash: /etc/profile: no medium
> > > bash: /.bash_profile: no medium
> > > bash-2.05$
> > >
> > > and I can't do anything. /tmp exist ! Can anybody help me ?
>
> Setup gives you the choice to install "for me" or "for all" at one
> point.  If you've choosen "for me" the Cygwin mount points aren't
> visible for any other user.  Login as the user which installed
> Cygwin and change all mount points to system mount points using
> the `mount' command.  mount --help will give you a clue.
>
> Corinna
>
> --
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/